classdef (ConstructOnLoad) Deinterlacer < vision.Deinterlacer
%Deinterlacer video.Deinterlacer will be removed in a future release. 
%
%   See also vision.Deinterlacer.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:38 $

  methods
    function obj = Deinterlacer(varargin)
      obj@vision.Deinterlacer(varargin{:});
      % video.throwObsoletePackageWarning('Deinterlacer');
    end
  end
end
